body {
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    line-height:157%;
    color: #666666;
    font-size: 13px;
    letter-spacing:0px;
}
body h1 {
    font-size: 30px;
    font-weight: bold;
    color: #7AB0F1;
    line-height: 120%;
}
body h2 {
    color: #7AB0F1;
    font-size: 24px;
    font-weight: bold;
    line-height: 120%;
}
body h3 {
    color: #5F5F5F;
    font-size: 20px;
    font-weight: normal;
    line-height: 120%;
}
body h4 {
    color: #5F5F5F;
    font-size: 14px;
    font-weight: bold;
}
body p {
    font-size:13px;
    color: #666666;
    line-height:157%;
}
body a {
    color: #0000FF;
    font-weight: normal;
    text-decoration: none;
    font-size: 13px;
    line-height:157%;
}
body a:active, body a:hover {
    color: #FF0000;
}
body a:visited {
    color: #7A1A8B;
}
.main_wrapper {
    margin-top:0px;
    margin-bottom:0px;
    padding-top:50px;
}
.column_1 {
    display:none;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
}
.column_1_align {
    margin-left: auto;
}
.column_2 {
    overflow-x:hidden;
}
p.paragraph1 {
    padding-left: 10px;
    padding-right:10px;
}
body img {
    height: auto;
    max-width:100%;
}
body ul {
    list-style-type: none;
    padding-left:0px;
}
@media only screen and (min-width : 641px) {
    .column_2 {
        overflow-x: visible;
        width:490px;
        margin-left:80px;
    }
    body {
        text-align: left;
        min-width:880px;
    }
    .main_wrapper {
        clear: both;
        min-height: 450px;
        width: 880px;
        margin-right: auto;
        margin-left: auto;
    }
    .column_1 {
        float: left;
        width: 310px;
        min-height: 449px;
        margin-left: 0px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
        display:block;
    }
    .column_2 {
        float: left;
        width: 494px;
        min-height: 450px;
        margin-left: 30px;
    }
    body img {
        height: auto;
        max-width:none;
    }
    body ul {
        list-style-type: disc;
        padding-left:40px;
    }
    h1.heading {
        margin-left: 0;
    }
    .column_1_align {
        margin-left: 0px;
    }
}